<?xml version='1.0'?>

<reference anchor='RFC3426'>

<front>
<title>General Architectural and Policy Considerations</title>
<author initials='S.' surname='Floyd' fullname='S. Floyd'>
<organization /></author>
<date month='November' year='2002' /></front>

<seriesInfo name='RFC' value='3426' />
<format type='TXT' octets='54868' target='ftp://ftp.isi.edu/in-notes/rfc3426.txt' />
</reference>
